<?php
/*=======================================================================
 *
 * getTournames.php
 *
 * Autor: Carsten Annacker
 *
 =======================================================================*/

//require_once("HTML/IT.php");
include_once("../include/global.inc.php");

list ($jb_id) = getHttpVars(array("jb_id"));
updateStmt("job", "jb_id", $jb_id, array("jb_locktime", NULL, "jb_lockuser", NULL));

//$tpl = new IntegratedTemplate();
//$tpl->loadTemplatefile("job_tour_list.htm", true, true);
////$tpl->setCurrentBlock("javascript");
////$tpl->setVariable("_auto_refresh_", MASK_AUTO_REFRESH);
////$tpl->parseCurrentBlock("javascript");
//$tpl->show();
$output = file_get_contents("job_tour_list.htm");
echo $output;

?>
